.contentCarouselWidget > .prevPageButton:before, .contentCarouselWidget > .nextPageButton:before, .carousel > .prevPageButton:before, .carousel > .carouselWrapper > div > .prevPageButton:before, .carousel > .nextPageButton:before, .carousel > .carouselWrapper > div > .nextPageButton:before {
	content: none;
}

.contentCarouselWidget .sg-cw-button-icon {
	color: #c30c15;
}

.contentCarouselWidget > .prevPageButton, .contentCarouselWidget > .nextPageButton {
    width: auto;
    height: 55px;
    padding-top: 16px;
    margin-top: -44px;
}

.contentCarouselWidget > .prevPageButton{
	left:10px;
}
 .contentCarouselWidget > .nextPageButton {
    right:10px;
}

.contentCarouselWidget .slider-prev-arrow {
    visibility: hidden;
}

.contentCarouselWidget .slider-next-arrow {
    visibility: hidden;
}

.contentCarouselWidget:hover .slider-next-arrow, .contentCarouselWidget:hover .slider-prev-arrow {
	visibility: visible;
	opacity: 1;
}

.sg-cw-icon {
	font-family: "cewe-icons";
	font-style: normal;
	background-color: #c30c15;
}

.contentCarouselWidget .sg-cw-icon {
    padding: 15px 15px;
    border-radius: 100%;
    color: #ffffff;
    font-size: 23px;
}

.contentCarouselWidget .sg-cw-icon:hover {
   	background-color: #a60a12;
}

.pageControl.dot > a {
	background-color: #c8c8c8;
    border: 1px solid #c8c8c8;
    border-radius: 50%;
    width: 15px;
    height: 15px;
}

.pageControl.dot > a.selected {
    background-color: #c30c15;
    border: 1px solid #c30c15;
    border-radius: 50%;
}